* {
  font-family: "Arial", sans-serif;
  font-size: 1.2rem;
}
.external {
  color: yellow;
}
h1 {
  font-size: 2.2rem;
}

#sub-heading {
  text-transform: uppercase;
}

.language-text {
  background-color: #aed0a1;
}
section img {
  border-radius: 50%;
  width: 100px;
  height: 100px;
}
li[value] {
  border: 1px solid #99b1cf;
}
ul > li {
  letter-spacing: 5px;
}
ul ~ p {
  text-align: center;
}
